Remove an Agent from Team
Endpoint used to remove an agent from a specific team in Toolzz Chat.
Request Example
Section titled “Request Example”curl --request DELETE \ --url 'https://chat.toolzz.ai/api/v1/accounts/{account_id}/teams/{team_id}/team_members' \ --header 'Authorization: Bearer <token>'Request Description
Section titled “Request Description”Access Token
Section titled “Access Token”| Parameter | Type | Description | Required |
|---|---|---|---|
Authorization | String | Access token (must contain “Bearer” before the token) | Yes |
URL Parameters (Path)
Section titled “URL Parameters (Path)”| Parameter | Type | Description | Required |
|---|---|---|---|
account_id | string | The ID of the account. | Yes |
team_id | string | The ID of the team. | Yes |
Body Parameters
Section titled “Body Parameters”| Parameter | Type | Description | Required |
|---|---|---|---|
user_ids | array | List of user IDs to be removed from the team. | Yes |
Security
Section titled “Security”To access this endpoint, it is necessary to send a valid access token through the authorization header (Authorization) of the request.